## Apache Zeta Components Manual :: Docs For Class ezcFeedPersonElement

### Feed::ezcFeedPersonElement

### Class ezcFeedPersonElement

Class defining a person.

Source for this file: /Feed/src/structs/person.php

    ezcFeedElement
       |
       --ezcFeedPersonElement

Version: | //autogentag//

### Properties

string | read/write | `$email` The email address of the person.
string | read/write | `$name` The name of the person.
string | read/write | `$uri` The URI of the person.

### Member Variables

public string | `$email` The email address of the person.
public string | `$name = null` The name of the person.
public string | `$uri` The URI of the person.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

### Method Summary

public string | `__toString( )` Returns the name attribute.

### Methods

#### __toString

string __toString( )

Returns the name attribute.

Documentation generated by phpDocumentor 1.4.3